/* _content/RainbowStone/Areas/CMS/Views/Shared/_LayoutCMS.cshtml.rz.scp.css */
/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-kuf2labka6] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-kuf2labka6] {
  color: #0077cc;
}

.btn-primary[b-kuf2labka6] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active[b-kuf2labka6], .nav-pills .show > .nav-link[b-kuf2labka6] {
    color: #fff;
    background-color: #01244e;
    border-color: #01244e;
}

.border-top[b-kuf2labka6] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-kuf2labka6] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-kuf2labka6] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-kuf2labka6] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-kuf2labka6] {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
}
/* _content/RainbowStone/Views/Shared/_Layout - Copy.cshtml.rz.scp.css */
/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-vtcmgpd2ur] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-vtcmgpd2ur] {
  color: #0077cc;
}

.btn-primary[b-vtcmgpd2ur] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active[b-vtcmgpd2ur], .nav-pills .show > .nav-link[b-vtcmgpd2ur] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top[b-vtcmgpd2ur] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-vtcmgpd2ur] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-vtcmgpd2ur] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-vtcmgpd2ur] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-vtcmgpd2ur] {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
}

/*navbar*/

@media only screen and (max-width: 600px) {


}
.navbar[b-vtcmgpd2ur] {
    
}

    .navbar .navbar-brand img[b-vtcmgpd2ur] {
        max-width: 100px;
    }

@media screen and (min-width: 1200px) {
    .navbar[b-vtcmgpd2ur] {
        letter-spacing: 0.05em;
    }

    .navbar-collapse .navbar-nav .nav-link[b-vtcmgpd2ur] {
        padding: 0.2em 1em;
    }

    .navbar .navbar-brand img[b-vtcmgpd2ur] {
        max-width: 7em;
    }

   
}

@media screen and (min-width: 768px) {
    .navbar .navbar-brand img[b-vtcmgpd2ur] {
        max-width: 6em;
    }

    .LogoRow[b-vtcmgpd2ur] {
        margin-top: -10%
    }

    .NabarLogo[b-vtcmgpd2ur] {
    margin-top:2%
    }

    .navbar-nav[b-vtcmgpd2ur] {
        padding: 70px;
    }
    .navbar-collapse[b-vtcmgpd2ur] {
        display: flex;
        flex-direction: column-reverse;
        align-items: flex-end;
    }

    .search-and-icons[b-vtcmgpd2ur],
    .contact-info[b-vtcmgpd2ur] {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: flex-end;
    }

    .search-and-icons[b-vtcmgpd2ur] {
    width:70%;
    text-align:center;
    float:right
    }

        .navbar form[b-vtcmgpd2ur] {
            flex: 1;
        }
}

.navbar-collapse .navbar-nav .nav-link[b-vtcmgpd2ur] {
    color: #000;
}

.contact-info p[b-vtcmgpd2ur] {
    justify-content: center;
    font-size: 0.8em;
    padding-right: 1em;
    color: #000;
}

.contact-info a[b-vtcmgpd2ur] {
    color: #000;
    text-decoration: underline;
}

.user-icons div[b-vtcmgpd2ur] {
    padding-right: 1em;
    font-size: 1.2em;
    color: #000;
}

.navbar form input[b-vtcmgpd2ur] {
    border-radius: 0;
}

    .navbar form input[type="search"][b-vtcmgpd2ur] {
        height: 2em;
        background: #fff url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='grey' class='bi bi-search' viewBox='0 0 16 16'%3E%3Cpath d='M11.742 10.344a6.5 6.5 0 1 0-1.397 1.398h-.001c.03.04.062.078.098.115l3.85 3.85a1 1 0 0 0 1.415-1.414l-3.85-3.85a1.007 1.007 0 0 0-.115-.1zM12 6.5a5.5 5.5 0 1 1-11 0 5.5 5.5 0 0 1 11 0z'%3E%3C/path%3E%3C/svg%3E") no-repeat 95%;
    }

        .navbar form input[type="search"]:focus[b-vtcmgpd2ur] {
            background: #fff;
            box-shadow: none;
        }

.navbar-toggler-icon[b-vtcmgpd2ur] {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba%280, 0, 0, 0.5%29' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}
/* _content/RainbowStone/Views/Shared/_Layout.cshtml.rz.scp.css */
/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-or5jhyfxz3] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-or5jhyfxz3] {
  color: #0077cc;
}

.btn-primary[b-or5jhyfxz3] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active[b-or5jhyfxz3], .nav-pills .show > .nav-link[b-or5jhyfxz3] {
    color: #fff;
    background-color: #01244e;
    border-color: #01244e;
}

.border-top[b-or5jhyfxz3] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-or5jhyfxz3] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-or5jhyfxz3] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-or5jhyfxz3] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-or5jhyfxz3] {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
}

/*navbar*/

@media only screen and (max-width: 600px) {


}
.navbar[b-or5jhyfxz3] {
    
}

    .navbar .navbar-brand img[b-or5jhyfxz3] {
        max-width: 100px;
    }

@media screen and (min-width: 1200px) {
    .navbar[b-or5jhyfxz3] {
        letter-spacing: 0.05em;
    }

    .navbar-collapse .navbar-nav .nav-link[b-or5jhyfxz3] {
        padding: 0.2em 1em;
    }

    .navbar .navbar-brand img[b-or5jhyfxz3] {
        max-width: 7em;
    }

   
}

@media screen and (min-width: 768px) {
    .navbar .navbar-brand img[b-or5jhyfxz3] {
        max-width: 6em;
    }

    .LogoRow[b-or5jhyfxz3] {
        margin-top: -10%
    }

    .NabarLogo[b-or5jhyfxz3] {
    margin-top:2%
    }

    .navbar-nav[b-or5jhyfxz3] {
        padding: 70px;
    }
    .navbar-collapse[b-or5jhyfxz3] {
        display: flex;
        flex-direction: column-reverse;
        align-items: flex-end;
    }

    .search-and-icons[b-or5jhyfxz3],
    .contact-info[b-or5jhyfxz3] {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: flex-end;
    }

    .search-and-icons[b-or5jhyfxz3] {
    width:70%;
    text-align:center;
    float:right
    }

        .navbar form[b-or5jhyfxz3] {
            flex: 1;
        }
}

.navbar-collapse .navbar-nav .nav-link[b-or5jhyfxz3] {
    color: #000;
}

.contact-info p[b-or5jhyfxz3] {
    justify-content: center;
    font-size: 0.8em;
    padding-right: 1em;
    color: #000;
}

.contact-info a[b-or5jhyfxz3] {
    color: #000;
    text-decoration: underline;
}

.user-icons div[b-or5jhyfxz3] {
    padding-right: 1em;
    font-size: 1.2em;
    color: #000;
}

.navbar form input[b-or5jhyfxz3] {
    border-radius: 0;
}

    .navbar form input[type="search"][b-or5jhyfxz3] {
        height: 2em;
        background: #fff url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='grey' class='bi bi-search' viewBox='0 0 16 16'%3E%3Cpath d='M11.742 10.344a6.5 6.5 0 1 0-1.397 1.398h-.001c.03.04.062.078.098.115l3.85 3.85a1 1 0 0 0 1.415-1.414l-3.85-3.85a1.007 1.007 0 0 0-.115-.1zM12 6.5a5.5 5.5 0 1 1-11 0 5.5 5.5 0 0 1 11 0z'%3E%3C/path%3E%3C/svg%3E") no-repeat 95%;
    }

        .navbar form input[type="search"]:focus[b-or5jhyfxz3] {
            background: #fff;
            box-shadow: none;
        }

.navbar-toggler-icon[b-or5jhyfxz3] {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba%280, 0, 0, 0.5%29' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}
/* _content/RainbowStone/Views/Shared/_LayoutCMS.cshtml.rz.scp.css */
/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-hm543lulmd] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-hm543lulmd] {
  color: #0077cc;
}

.btn-primary[b-hm543lulmd] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active[b-hm543lulmd], .nav-pills .show > .nav-link[b-hm543lulmd] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top[b-hm543lulmd] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-hm543lulmd] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-hm543lulmd] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-hm543lulmd] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-hm543lulmd] {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
}
